.num-circle-inner{
    height: 128px;
    width: 128px;
    /* border: 1px solid #255AB0; */
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20%;
}
.num-circle-outer{
    height: 172px;
    width: 172px;
    /* border: 1px solid #E2E2E2; */
    background-color: var(--outer-circle-bg);
    border-radius: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.stats-section{
    /* background-color: #FAFAFA; */
    border-radius: 50px;
}
.stats-cta{
    background-color: #E5EEFF;
    border: 1px solid lightgray;
}
.blue-overlay{
    position: relative;
}
.blue-overlay::before{
    content: '';
    position: absolute;
    height: 100%;
    width:100%;
    top: 0px;
    background: linear-gradient(180deg, #E5EEFF 0%, rgba(211, 238, 255, 0) 100%);
    z-index: -1;
}
.blue-overlay-25::before{
    top: 220px;
}
@media (max-width: 768px) {
    .blue-overlay-25::before{
        top: 145px;
    }    
}

.cta-new{
    background-color: #f9f9f9;
    border-radius: 50px;
}
.cta-element{
    right: 85px;
    top: 40px;
    z-index: 0;
}
@media (max-width:1000px) {
    .cta-element{
        right: 0px;
    }  
}
@media (max-width:768px) {
    .cta-element{
        display: none;
    }
    .cta-new{
        border-radius: 30px;
    }
}
.services_accordion .accordion-item{
    border: none;
}
.services_accordion .accordion-item .accordion-button{
    color: white !important;
    background-color: #255ab0;
    padding: 20px;
    border-radius: 50px !important;
    margin-bottom: 20px;
}
.services_accordion .accordion-button::after{
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    background-color: white !important;
    border-radius: 50%;
    color: black;
    font-size: 12px;
}

.services_accordion .accordion-button:not(.collapsed){
    box-shadow: none;
}

.services_accordion .accordion-collapse {
    background-color: white;
    padding: 30px;
    border-radius: 50px !important;
    margin-bottom: 20px;
}

.footer{
    /* position: relative; */
    background: linear-gradient(180deg, #E5EEFF 0%, rgba(211, 238, 255, 0) 100%);
    background: #255AB0;
    padding: 40px 0 0 0;
    border-radius: 50px 50px 0 0;
    color: white;
}

.quick-service .hover-underline-animation{
    color:black;
    padding: 20px 0;
    font-size: 16px;
}
@media (max-width:768px) {
    .quick-service .hover-underline-animation{
        padding: 10px 0;
        width: fit-content;
    }
}
.socials li{
    display: flex;
    align-items: center;
    justify-content: center;
    height:40px;
    width:40px;
    background-color: #F7F7FA;
    border-radius: 4px;
}

/* consulting */
.purple-overlay::before{
    content: '';
    position: absolute;
    height: 100%;
    width:100%;
    top: 250px;
    background: linear-gradient(180deg, #F2E5FF 0%, rgba(227, 211, 255, 0) 100%);
    z-index: -1;
}
@media (max-width:768px) {
    .purple-overlay::before{
        top: -25px;
    }
}
.list-style-disc{
   padding-left:20px;
}
.list-style-disc li{
    list-style-type: disc;
    color: #000000B2;
}
.card-title{
    min-height: 70px;
}
.num-list li{
    list-style: decimal;
}
/* consulting */
/* managed services */

.yellow-overlay::before{
    content: '';
    position: absolute;
    height: 100%;
    width:100%;
    top: 250px;
    background: linear-gradient(180deg, #FAFFE5 0%, rgba(255, 255, 211, 0) 100%);
    z-index: -1;
}
@media (max-width:600px) {
    .yellow-overlay::before{
        top: 0;
    }
}

/* managed services */
/* our products */
.orange-overlay::before{
    content: '';
    position: absolute;
    height: 100%;
    width:100%;
    top: 250px;
    background: linear-gradient(180deg, #FFE3AE 0%, rgba(255, 239, 211, 0) 100%);
    z-index: -1;
}
.verticle_divider::before{
    content: "";
    position: absolute;
    top: 20px;
    left: 50%; 
    transform: translateX(-50%);
    width: 30px; 
    height: 100%;
    background-image: url('../images/capabilities/vertical_divider.png');
    background-repeat: no-repeat;
    background-size: contain; 
    z-index: 0;
}
.products_img{
    max-height:250px;
}

@media(max-width:992px){
    .products_img{
        /* max-height:200px; */
    }
}
@media (max-width:768px) {
    .verticle_divider::before{
    display: none;
}
}
/* our products */
/* home page capbilities section */
.explore_link {
  display: inline-block;
  position: relative;
}

.explore_link::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: -2px;
  left: 0;
  background-color: var(--white-color);
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.industry-type-wrapper .explore_link::after{
    background-color: var(--main-color);
}
.capabilities_div:hover .explore_link::after{
    transition: transform 0.4s ease-in-out;
    transform: scaleX(1);
    transform-origin: bottom left;
}

.industry-type-wrapper:hover .explore_link::after{
    transition: transform 0.4s ease-in-out;
    transform: scaleX(1);
    transform-origin: bottom left;
}
.fa-arrow-right.text-dark{
    margin-left: 5px;
    transition: all 0.4s ease-out;
}
.capabilities_section p{
    font-size: 16px;
    line-height:24px
}
.capabilities_div .card-title,
.capabilities_div p,
.capabilities_div .fa-arrow-right,
.capabilities_div .explore_link{
    transition: all 0.4s ease-out;
}
.capabilities_div:hover .card-title,
.capabilities_div:hover p,
.capabilities_div:hover .fa-arrow-right,
.capabilities_div:hover .explore_link{
    transition: color 0.4s ease-in-out;
    color: var(--white-color) !important;
}

/* capabilities main page */
.cap-num{
    font-size: 24px;
    height: 70px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #ccc;
    flex-shrink: 0;
}
.cap-img-wrapper img{
    height:250px;
    border-radius: 30px;
    object-fit: cover;
}
.cap-box-wrapper{
    position: relative;
    padding: 18px 20px;
    border: 1px solid #DDDDDD;
    border-radius: 20px;
    height: 100%;
    /* width: 240px; */
}
.cap-box-wrapper h5{
    font-size: 18px; 
    color: #111111;
}
.cap-box-wrapper:hover{
    border: 1px solid #255ab0;
    background-color: #EFF4FF;
}
.cap-box-wrapper.has_inner_page::after {
    content: "\f061";
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    background-color: #FAFAFA;
    color: black;
    font-weight: 800;
    width: 36px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.cap-subCategory{
    width: 20%;
    padding: 0 10px;
}

.cap-subCategory.largeDiv{
    width: 250px;
}
.cap-box-wrapper.has_inner_page img{
    height: 57px;
}
.cap_explore_more{
    display: inline-block;
    color: #000;
    border-bottom: 1px solid #255ab0;
}
.cap_explore_more:hover{
    color: #255ab0;
}

@media (max-width:768px) {
    .cap-img-wrapper img{
        border-radius: 20px;
    }   
    
    .cap-subCategory.largeDiv{
        width: 100%;
    }
    .cap-subCategory
    {
        width: 50%;
    }
}
.cap-textDiv p{
    /* font-size: 15px; */
    color: #090B21;
}
.capabilities_hero .hero_title{
    font-size: clamp(2.143rem, 1.939rem + 0.893vi, 2.857rem);
    font-size: clamp(2.143rem, 2.02rem + 0.536vi, 2.571rem);
    color: #1F173A;
}
.capabilities_hero .hero_subtitle{
    max-width: 630px;
}
.cap-ele1{
    top: 22%;
    left: 6%;
}
.cap-ele2{    
    top: 57%;
    left: 12%;
}
.cap-ele3{
    top:22%;
    right:5%;
}
.cap-ele4{
    top: 57%;
    right: 12%;
}
.cap-ele5{
    top: 44%;
    left: 6%;
}
.cap-ele5-1{
    top: 44%;
    right: 6%;
    transform: scaleX(-1);
}
.cap-ele6{
    top: 72%;
    left: 28%;
}
.cap-ele7{
    top: 42%;
    right: 22%;
}
    .cap-ele1,
	.cap-ele2,
	.cap-ele3,
	.cap-ele4,
	.cap-ele5,
	.cap-ele5-1,
	.cap-ele6,
	.cap-ele7{
        z-index: -1;
    }
@media (max-width:992px) {
    .cap-ele1,
	.cap-ele2,
	.cap-ele3,
	.cap-ele4,
	.cap-ele5,
	.cap-ele5-1{
        /* display: none; */
        transform: scale(0.7);
    }
    .cap-ele1 {
                top: 13%;
        left: 4%;
        width: 110px;
    }
    .cap-ele2 {
        top: 78%;
        left: 3%;
         width: 110px;
    }
    .cap-ele3 {
        top: 13%;
        right: 4%;
         width: 110px;
    }
    .cap-ele4 {
        top: 85%;
        right: 4%;
         width: 110px;
    }
}